EMB sample
06/20/2015 07:19 PM - Vivian So

Status: Closed Start date: 06/20/2015
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Hi, I've got a question on the EMB sample. If I'm looking only on the general population, should | include the EMB sample in my
analysis, or are the GPS and the ex-BPHS sample are already enough?

Many thanks!

History

#1 - 06/23/2015 10:15 AM - Redmine Admin
- Category set to Weights
- Target version changed from M4 to X M

- % Done changed from 0 to 50

EMB can be included in weighted analysis. Please see user guide for further info https://www.understandingsociety.ac.uk/documentation/mainstage

3.7. WEIGHTING ADJUSTMENTS FOR THEWAVE 4 RELEASE

A number of weights are provided for data users. They adjust for unequal selection
probabilities, differential nonresponse, and potential sampling error. A weighted
analysis will adjust for the higher sampling fraction in Northern Ireland and for
different probabilities of selection in the EMB sample, as well as for response rate
differences between subgroups of the sample. Separate sets of weights are provided
for a) the combined GPS and EMB sample components, b) the former-BHPS
sample, and c) the combined GPS, EMBS and BHPS components. (...)

#2 - 06/26/2015 02:38 PM - Vivian So
Redmine Admin wrote:

EMB can be included in weighted analysis. Please see user guide for further info
https://www.understandingsociety.ac.uk/documentation/mainstage

Thanks for the reply. | know | should include weight in my analysis, however, as I'm applying multilevel analysis (using MCMC estimation) on the data
with MLwiN and the software doesn't allow weight to be used for MCMC estimation. In this case, would you recommend | remove the EMB sample
(and even ex BPHS sample) from the analysis?

Many thanks.

3.7. WEIGHTING ADJUSTMENTS FOR THEWAVE 4 RELEASE

A number of weights are provided for data users. They adjust for unequal selection
probabilities, differential nonresponse, and potential sampling error. A weighted
analysis will adjust for the higher sampling fraction in Northern Ireland and for
different probabilities of selection in the EMB sample, as well as for response rate
differences between subgroups of the sample. Separate sets of weights are provided
for a) the combined GPS and EMB sample components, b) the former-BHPS
sample, and c) the combined GPS, EMBS and BHPS components. (...)

#3 - 07/07/2015 08:40 AM - Alita Nandi

The GPS sample without the NI part, that is, hhorig=1, is representative of Great Britain and selected with almost equal probability. So, if you restrict
your sample to hhorig=1 (no EMB, no BHPS, no GPS NI part) and you do not use any weights your estimates will be representative of GB but may
still suffer from non-response bias and be biased towards certain kind of households and dwellings (see ection "3.7.1.1. Not Using Weights" in the
User Guide).

Best wishes,
On behalf of the team
#4 - 07/21/2015 10:45 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
